---
layout: post
title: "Jacob and Matt join the Tor Project"
permalink: jacob-and-matt-join-tor-project
date: 2008-05-29
author: phobos
category: blog
tags: ["auto-update", "exitlist", "tor", "tor check", "translation", "upnp", "vidalia", "vidalia bundle"]
---

Jacob Appelbaum joins us to help out with:

- developing a translation portal. This should help us find translators  
and make their updates easier.
- coordinating the Tor translation team and getting parts that need  
translating, translated.
- helping to better document Tor for non-technical users.
- writing an auto-responder to use Google's gmail to deliver Tor to  
users who request it
- helping to get auto-updating for Tor and Vidalia working seamlessly
- maintaining the code that runs the tor exitlist
- generally advocating Tor

Matt Edman joins the Tor Project. Matt joins to help us enhance Tor's  
interactions with Vidalia. Specifically, he's working on:

- integrating upnp libraries into vidalia to make it easier to setup servers
- displaying Tor's startup status more visually in Vidalia to help users  
understand what's going on as Tor starts
- assist with making translating Vidalia's interface and help files  
easier for translators
- helping to flesh out proposals in queue on or-dev
- helping to get auto-updating or Tor and Vidalia working seamlessly
- tackling the "matt" section of the [TODO file.](http://www.torproject.org/svn/trunk/doc/TODO)

Welcome Jacob and Matt!

